qpid-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gordon Sim <g...@redhat.com>
Subject Re: Trying to build the broker on F10
Date Wed, 08 Apr 2009 10:52:12 GMT
Ján Sáreník wrote:
> even the releases (M4) require you to run
> bootstrap which is really bad example of GNU autotools usage.

I don't believe that is the case. The cpp M4 tarball[1] only requires 
./configure.

[1] http://www.apache.org/dist/qpid/M4/qpid-cpp-M4.tar.gz

---------------------------------------------------------------------
Apache Qpid - AMQP Messaging Implementation
Project:      http://qpid.apache.org
Use/Interact: mailto:dev-subscribe@qpid.apache.org


Mime
View raw message